# QPixmapCache Class Reference

### [com.trolltech.qt.gui package]

### Constructor

- void QPixmapCache()

### Constructor Properties

- prototype: The QPixmapCache prototype object
- int cacheLimit()
- void clear()
- bool find(QPixmapCache_Key key, QPixmap pixmap)
- QPixmapCache_Key insert(QPixmap pixmap)
- void remove(QPixmapCache_Key key)
- bool replace(QPixmapCache_Key key, QPixmap pixmap)
- void setCacheLimit(int arg__1)

### Instance Properties

QPixmapCache objects have no special properties beyond those inherited from the QPixmapCache prototype object.